usr/share/doc/
usr/share/doc/git-2.54.0/
usr/share/doc/git-2.54.0/DecisionMaking.html
usr/share/doc/git-2.54.0/gitmodules.html
usr/share/doc/git-2.54.0/git-filter-branch.html
usr/share/doc/git-2.54.0/git-http-backend.html
usr/share/doc/git-2.54.0/git-diff-files.html
usr/share/doc/git-2.54.0/git-fast-import.html
usr/share/doc/git-2.54.0/gitattributes.html
usr/share/doc/git-2.54.0/gitformat-loose.html
usr/share/doc/git-2.54.0/git-rm.html
usr/share/doc/git-2.54.0/git-init.html
usr/share/doc/git-2.54.0/git-range-diff.html
usr/share/doc/git-2.54.0/gitrevisions.html
usr/share/doc/git-2.54.0/git-hash-object.html
usr/share/doc/git-2.54.0/gitignore.html
usr/share/doc/git-2.54.0/git-credential-store.html
usr/share/doc/git-2.54.0/git-diagnose.html
usr/share/doc/git-2.54.0/git-name-rev.html
usr/share/doc/git-2.54.0/git-pack-refs.html
usr/share/doc/git-2.54.0/git-shortlog.html
usr/share/doc/git-2.54.0/git-rebase.html
usr/share/doc/git-2.54.0/git-fsck-objects.html
usr/share/doc/git-2.54.0/git-add.html
usr/share/doc/git-2.54.0/git-backfill.html
usr/share/doc/git-2.54.0/git-stash.html
usr/share/doc/git-2.54.0/git-verify-commit.html
usr/share/doc/git-2.54.0/gittutorial-2.html
usr/share/doc/git-2.54.0/user-manual.html
usr/share/doc/git-2.54.0/gitrepository-layout.html
usr/share/doc/git-2.54.0/git-sh-i18n--envsubst.html
usr/share/doc/git-2.54.0/git-refs.html
usr/share/doc/git-2.54.0/git-am.html
usr/share/doc/git-2.54.0/git-diff.html
usr/share/doc/git-2.54.0/git-stage.html
usr/share/doc/git-2.54.0/git-commit.html
usr/share/doc/git-2.54.0/MyFirstObjectWalk.html
usr/share/doc/git-2.54.0/howto/
usr/share/doc/git-2.54.0/git-upload-archive.html
usr/share/doc/git-2.54.0/gitprotocol-v2.html
usr/share/doc/git-2.54.0/SubmittingPatches.html
usr/share/doc/git-2.54.0/git-credential-cache.html
usr/share/doc/git-2.54.0/git-rev-parse.html
usr/share/doc/git-2.54.0/git-citool.html
usr/share/doc/git-2.54.0/git-remote-helpers.html
usr/share/doc/git-2.54.0/git-read-tree.html
usr/share/doc/git-2.54.0/git-web--browse.html
usr/share/doc/git-2.54.0/git-ls-files.html
usr/share/doc/git-2.54.0/gitk.html
usr/share/doc/git-2.54.0/git-archive.html
usr/share/doc/git-2.54.0/git-mktree.html
usr/share/doc/git-2.54.0/git-show.html
usr/share/doc/git-2.54.0/git-clean.html
usr/share/doc/git-2.54.0/git-cherry.html
usr/share/doc/git-2.54.0/git-merge-base.html
usr/share/doc/git-2.54.0/git-for-each-repo.html
usr/share/doc/git-2.54.0/git-check-ref-format.html
usr/share/doc/git-2.54.0/technical/
usr/share/doc/git-2.54.0/giteveryday.html
usr/share/doc/git-2.54.0/git-send-pack.html
usr/share/doc/git-2.54.0/git-checkout.html
usr/share/doc/git-2.54.0/git-mv.html
usr/share/doc/git-2.54.0/gitweb.html
usr/share/doc/git-2.54.0/git-pull.html
usr/share/doc/git-2.54.0/git-switch.html
usr/share/doc/git-2.54.0/git-tools.html
usr/share/doc/git-2.54.0/git-remote-fd.html
usr/share/doc/git-2.54.0/git-mergetool--lib.html
usr/share/doc/git-2.54.0/git-help.html
usr/share/doc/git-2.54.0/git-show-ref.html
usr/share/doc/git-2.54.0/git-cvsserver.html
usr/share/doc/git-2.54.0/git-index-pack.html
usr/share/doc/git-2.54.0/git-cat-file.html
usr/share/doc/git-2.54.0/gitprotocol-common.html
usr/share/doc/git-2.54.0/git-mailsplit.html
usr/share/doc/git-2.54.0/gitprotocol-capabilities.html
usr/share/doc/git-2.54.0/BreakingChanges.html
usr/share/doc/git-2.54.0/git-log.html
usr/share/doc/git-2.54.0/gittutorial.html
usr/share/doc/git-2.54.0/git-blame.html
usr/share/doc/git-2.54.0/docinfo.html
usr/share/doc/git-2.54.0/git-http-fetch.html
usr/share/doc/git-2.54.0/git-merge-index.html
usr/share/doc/git-2.54.0/gitmailmap.html
usr/share/doc/git-2.54.0/git-verify-tag.html
usr/share/doc/git-2.54.0/git-apply.html
usr/share/doc/git-2.54.0/git-bisect.html
usr/share/doc/git-2.54.0/git-diff-tree.html
usr/share/doc/git-2.54.0/git-credential.html
usr/share/doc/git-2.54.0/everyday.html
usr/share/doc/git-2.54.0/git-archimport.html
usr/share/doc/git-2.54.0/git-symbolic-ref.html
usr/share/doc/git-2.54.0/git-annotate.html
usr/share/doc/git-2.54.0/git-version.html
usr/share/doc/git-2.54.0/git-gc.html
usr/share/doc/git-2.54.0/git-unpack-objects.html
usr/share/doc/git-2.54.0/gitfaq.html
usr/share/doc/git-2.54.0/git-daemon.html
usr/share/doc/git-2.54.0/git-tag.html
usr/share/doc/git-2.54.0/git-pack-objects.html
usr/share/doc/git-2.54.0/gitsubmodules.html
usr/share/doc/git-2.54.0/MyFirstContribution.html
usr/share/doc/git-2.54.0/git-reflog.html
usr/share/doc/git-2.54.0/git-show-branch.html
usr/share/doc/git-2.54.0/git-prune.html
usr/share/doc/git-2.54.0/git-cvsexportcommit.html
usr/share/doc/git-2.54.0/git-ls-tree.html
usr/share/doc/git-2.54.0/git-restore.html
usr/share/doc/git-2.54.0/git-reset.html
usr/share/doc/git-2.54.0/git-maintenance.html
usr/share/doc/git-2.54.0/gitformat-chunk.html
usr/share/doc/git-2.54.0/git-repo.html
usr/share/doc/git-2.54.0/ToolsForGit.html
usr/share/doc/git-2.54.0/git-imap-send.html
usr/share/doc/git-2.54.0/git-replace.html
usr/share/doc/git-2.54.0/git-cherry-pick.html
usr/share/doc/git-2.54.0/git-receive-pack.html
usr/share/doc/git-2.54.0/scalar.html
usr/share/doc/git-2.54.0/git-svn.html
usr/share/doc/git-2.54.0/git-sh-i18n.html
usr/share/doc/git-2.54.0/gitformat-pack.html
usr/share/doc/git-2.54.0/gitformat-bundle.html
usr/share/doc/git-2.54.0/git-check-mailmap.html
usr/share/doc/git-2.54.0/git-mergetool.html
usr/share/doc/git-2.54.0/git-merge.html
usr/share/doc/git-2.54.0/git-check-attr.html
usr/share/doc/git-2.54.0/git-unpack-file.html
usr/share/doc/git-2.54.0/git-http-push.html
usr/share/doc/git-2.54.0/git-prune-packed.html
usr/share/doc/git-2.54.0/git-multi-pack-index.html
usr/share/doc/git-2.54.0/git-remote.html
usr/share/doc/git-2.54.0/git-replay.html
usr/share/doc/git-2.54.0/git.html
usr/share/doc/git-2.54.0/gitprotocol-http.html
usr/share/doc/git-2.54.0/git-upload-pack.html
usr/share/doc/git-2.54.0/git-update-server-info.html
usr/share/doc/git-2.54.0/git-whatchanged.html
usr/share/doc/git-2.54.0/git-describe.html
usr/share/doc/git-2.54.0/gitformat-index.html
usr/share/doc/git-2.54.0/git-ls-remote.html
usr/share/doc/git-2.54.0/git-rev-list.html
usr/share/doc/git-2.54.0/git-sh-setup.html
usr/share/doc/git-2.54.0/git-notes.html
usr/share/doc/git-2.54.0/git-grep.html
usr/share/doc/git-2.54.0/git-pack-redundant.html
usr/share/doc/git-2.54.0/gitnamespaces.html
usr/share/doc/git-2.54.0/gitformat-signature.html
usr/share/doc/git-2.54.0/git-send-email.html
usr/share/doc/git-2.54.0/gitprotocol-pack.html
usr/share/doc/git-2.54.0/gitcredentials.html
usr/share/doc/git-2.54.0/git-get-tar-commit-id.html
usr/share/doc/git-2.54.0/gitworkflows.html
usr/share/doc/git-2.54.0/git-bisect-lk2009.html
usr/share/doc/git-2.54.0/git-update-index.html
usr/share/doc/git-2.54.0/git-commit-tree.html
usr/share/doc/git-2.54.0/git-merge-one-file.html
usr/share/doc/git-2.54.0/git-repack.html
usr/share/doc/git-2.54.0/git-interpret-trailers.html
usr/share/doc/git-2.54.0/git-bugreport.html
usr/share/doc/git-2.54.0/git-difftool.html
usr/share/doc/git-2.54.0/gitweb.conf.html
usr/share/doc/git-2.54.0/git-branch.html
usr/share/doc/git-2.54.0/git-patch-id.html
usr/share/doc/git-2.54.0/git-history.html
usr/share/doc/git-2.54.0/git-clone.html
usr/share/doc/git-2.54.0/git-merge-tree.html
usr/share/doc/git-2.54.0/index.html
usr/share/doc/git-2.54.0/git-gui.html
usr/share/doc/git-2.54.0/gitcvs-migration.html
usr/share/doc/git-2.54.0/git-hook.html
usr/share/doc/git-2.54.0/git-p4.html
usr/share/doc/git-2.54.0/git-fmt-merge-msg.html
usr/share/doc/git-2.54.0/git-column.html
usr/share/doc/git-2.54.0/git-diff-index.html
usr/share/doc/git-2.54.0/gitdatamodel.html
usr/share/doc/git-2.54.0/githooks.html
usr/share/doc/git-2.54.0/gitglossary.html
usr/share/doc/git-2.54.0/git-worktree.html
usr/share/doc/git-2.54.0/git-fsck.html
usr/share/doc/git-2.54.0/git-for-each-ref.html
usr/share/doc/git-2.54.0/git-count-objects.html
usr/share/doc/git-2.54.0/git-sparse-checkout.html
usr/share/doc/git-2.54.0/git-update-ref.html
usr/share/doc/git-2.54.0/howto-index.html
usr/share/doc/git-2.54.0/git-config.html
usr/share/doc/git-2.54.0/git-write-tree.html
usr/share/doc/git-2.54.0/gitcore-tutorial.html
usr/share/doc/git-2.54.0/ReviewingGuidelines.html
usr/share/doc/git-2.54.0/git-instaweb.html
usr/share/doc/git-2.54.0/gitformat-commit-graph.html
usr/share/doc/git-2.54.0/git-var.html
usr/share/doc/git-2.54.0/git-fast-export.html
usr/share/doc/git-2.54.0/git-init-db.html
usr/share/doc/git-2.54.0/git-status.html
usr/share/doc/git-2.54.0/RelNotes/
usr/share/doc/git-2.54.0/git-fetch-pack.html
usr/share/doc/git-2.54.0/git-merge-file.html
usr/share/doc/git-2.54.0/git-format-patch.html
usr/share/doc/git-2.54.0/git-bundle.html
usr/share/doc/git-2.54.0/git-commit-graph.html
usr/share/doc/git-2.54.0/git-cvsimport.html
usr/share/doc/git-2.54.0/gitremote-helpers.html
usr/share/doc/git-2.54.0/gitdiffcore.html
usr/share/doc/git-2.54.0/git-fsmonitor--daemon.html
usr/share/doc/git-2.54.0/git-submodule.html
usr/share/doc/git-2.54.0/git-fetch.html
usr/share/doc/git-2.54.0/git-stripspace.html
usr/share/doc/git-2.54.0/git-mailinfo.html
usr/share/doc/git-2.54.0/git-remote-ext.html
usr/share/doc/git-2.54.0/git-revert.html
usr/share/doc/git-2.54.0/git-credential-cache--daemon.html
usr/share/doc/git-2.54.0/git-checkout-index.html
usr/share/doc/git-2.54.0/git-rerere.html
usr/share/doc/git-2.54.0/git-request-pull.html
usr/share/doc/git-2.54.0/git-mktag.html
usr/share/doc/git-2.54.0/git-show-index.html
usr/share/doc/git-2.54.0/git-quiltimport.html
usr/share/doc/git-2.54.0/git-shell.html
usr/share/doc/git-2.54.0/gitcli.html
usr/share/doc/git-2.54.0/gitpacking.html
usr/share/doc/git-2.54.0/git-last-modified.html
usr/share/doc/git-2.54.0/git-push.html
usr/share/doc/git-2.54.0/git-diff-pairs.html
usr/share/doc/git-2.54.0/git-check-ignore.html
usr/share/doc/git-2.54.0/git-verify-pack.html
usr/share/doc/git-2.54.0/RelNotes/2.7.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.9.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.20.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.39.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.1.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.5.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.12.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.5.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.20.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.0.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.3.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.18.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.3.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.50.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.10.adoc
usr/share/doc/git-2.54.0/RelNotes/2.19.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.1.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.9.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.2.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.7.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.22.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.6.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.51.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.24.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.4.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.10.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.8.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.16.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.17.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.12.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.10.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.9.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.0.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.4.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.8.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.8.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.6.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.9.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.9.adoc
usr/share/doc/git-2.54.0/RelNotes/2.11.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.45.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.5.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.46.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.4.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.42.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.2.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.11.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.27.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.22.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.5.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.4.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.18.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.25.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.24.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.18.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.22.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.3.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.1.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.25.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.17.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.44.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.41.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.4.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.2.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.20.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.25.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.42.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.44.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.6.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.4.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.9.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.11.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.9.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.38.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.5.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.24.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.40.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.19.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.29.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.7.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.1.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.17.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.5.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.5.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.10.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.3.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.8.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.12.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.17.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.1.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.14.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.15.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.0.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.5.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.8.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.3.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.1.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.6.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.18.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.10.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.2.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.0.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.23.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.7.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.48.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.2.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.1.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.52.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.39.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.8.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.49.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.adoc
usr/share/doc/git-2.54.0/RelNotes/2.0.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.36.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.3.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.12.adoc
usr/share/doc/git-2.54.0/RelNotes/2.20.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.39.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.5.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.8.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.21.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.44.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.5.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.4.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.45.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.46.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.48.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.38.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.6.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.8.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.2.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.5.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.40.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.10.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.9.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.10.adoc
usr/share/doc/git-2.54.0/RelNotes/2.15.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.2.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.45.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.1.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.29.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.39.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.36.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.46.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.29.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.10.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.51.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.14.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.4.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.10.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.0.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.19.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.22.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.28.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.20.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.8.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.2.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.1.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.4.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.40.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.6.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.1.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.41.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.14.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.6.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.5.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.6.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.40.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.44.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.10.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.50.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.12.adoc
usr/share/doc/git-2.54.0/RelNotes/2.15.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.3.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.21.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.9.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.38.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.1.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.12.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.26.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.12.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.2.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.21.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.38.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.9.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.12.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.26.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.29.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.20.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.3.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.9.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.38.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.10.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.17.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.5.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.41.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.0.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.24.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.16.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.9.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.42.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.1.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.47.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.4.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.53.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.1.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.5.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.8.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.25.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.1.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.12.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.45.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.14.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.2.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.16.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.14.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.45.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.5.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.2.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.5.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.5.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.2.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.12.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.19.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.0.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.46.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.19.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.7.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.3.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.24.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.5.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.5.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.2.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.3.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.42.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.39.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.11.adoc
usr/share/doc/git-2.54.0/RelNotes/2.16.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.6.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.8.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.3.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.51.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.4.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.36.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.10.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.41.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.6.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.9.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.17.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.1.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.5.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.9.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.12.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.19.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.2.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.27.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.26.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.11.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.0.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.18.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.1.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.23.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.9.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.1.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.7.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.44.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.6.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.39.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.8.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.47.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.38.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.11.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.9.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.0.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.4.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.11.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.3.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.1.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.10.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.25.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.4.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.16.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.36.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.8.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.4.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.21.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.0.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.17.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.36.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.5.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.1.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.0.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.0.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.1.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.6.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.8.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.13.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.23.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.42.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.1.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.7.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.14.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.6.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.15.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.8.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.0.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.3.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.2.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.54.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.21.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.36.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.47.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.16.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.37.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.1.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.48.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.4.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.5.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.25.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.5.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.19.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.32.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.31.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.22.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.12.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.23.0.adoc
usr/share/doc/git-2.54.0/RelNotes/2.23.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.15.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.5.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.46.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.10.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.7.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.9.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.14.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.7.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.28.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.2.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.2.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.30.8.adoc
usr/share/doc/git-2.54.0/RelNotes/2.1.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.3.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.6.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.2.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.0.4.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.2.1.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.2.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.6.6.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.1.5.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.6.adoc
usr/share/doc/git-2.54.0/RelNotes/2.49.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.2.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.7.2.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.16.0.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.1.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.47.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.33.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.8.0.3.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.6.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.35.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.4.adoc
usr/share/doc/git-2.54.0/RelNotes/2.26.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.40.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.43.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.36.5.adoc
usr/share/doc/git-2.54.0/RelNotes/2.4.1.adoc
usr/share/doc/git-2.54.0/RelNotes/2.9.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.5.4.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.3.7.adoc
usr/share/doc/git-2.54.0/RelNotes/2.18.3.adoc
usr/share/doc/git-2.54.0/RelNotes/2.34.2.adoc
usr/share/doc/git-2.54.0/RelNotes/2.22.2.adoc
usr/share/doc/git-2.54.0/RelNotes/1.6.0.1.adoc
usr/share/doc/git-2.54.0/technical/api-index.html
usr/share/doc/git-2.54.0/technical/platform-support.html
usr/share/doc/git-2.54.0/technical/api-merge.html
usr/share/doc/git-2.54.0/technical/sparse-index.html
usr/share/doc/git-2.54.0/technical/platform-support.adoc
usr/share/doc/git-2.54.0/technical/hash-function-transition.html
usr/share/doc/git-2.54.0/technical/api-parse-options.html
usr/share/doc/git-2.54.0/technical/sparse-index.adoc
usr/share/doc/git-2.54.0/technical/rerere.adoc
usr/share/doc/git-2.54.0/technical/trivial-merge.adoc
usr/share/doc/git-2.54.0/technical/directory-rename-detection.html
usr/share/doc/git-2.54.0/technical/api-simple-ipc.adoc
usr/share/doc/git-2.54.0/technical/api-error-handling.adoc
usr/share/doc/git-2.54.0/technical/large-object-promisors.html
usr/share/doc/git-2.54.0/technical/reftable.adoc
usr/share/doc/git-2.54.0/technical/partial-clone.html
usr/share/doc/git-2.54.0/technical/trivial-merge.html
usr/share/doc/git-2.54.0/technical/long-running-process-protocol.html
usr/share/doc/git-2.54.0/technical/repository-version.html
usr/share/doc/git-2.54.0/technical/sparse-checkout.html
usr/share/doc/git-2.54.0/technical/api-path-walk.adoc
usr/share/doc/git-2.54.0/technical/large-object-promisors.adoc
usr/share/doc/git-2.54.0/technical/api-error-handling.html
usr/share/doc/git-2.54.0/technical/commit-graph.html
usr/share/doc/git-2.54.0/technical/multi-pack-index.adoc
usr/share/doc/git-2.54.0/technical/remembering-renames.adoc
usr/share/doc/git-2.54.0/technical/api-merge.adoc
usr/share/doc/git-2.54.0/technical/rerere.html
usr/share/doc/git-2.54.0/technical/packfile-uri.adoc
usr/share/doc/git-2.54.0/technical/api-index.adoc
usr/share/doc/git-2.54.0/technical/directory-rename-detection.adoc
usr/share/doc/git-2.54.0/technical/api-parse-options.adoc
usr/share/doc/git-2.54.0/technical/parallel-checkout.html
usr/share/doc/git-2.54.0/technical/bitmap-format.adoc
usr/share/doc/git-2.54.0/technical/scalar.html
usr/share/doc/git-2.54.0/technical/racy-git.adoc
usr/share/doc/git-2.54.0/technical/api-index-skel.adoc
usr/share/doc/git-2.54.0/technical/bundle-uri.adoc
usr/share/doc/git-2.54.0/technical/hash-function-transition.adoc
usr/share/doc/git-2.54.0/technical/repository-version.adoc
usr/share/doc/git-2.54.0/technical/api-simple-ipc.html
usr/share/doc/git-2.54.0/technical/unambiguous-types.adoc
usr/share/doc/git-2.54.0/technical/send-pack-pipeline.adoc
usr/share/doc/git-2.54.0/technical/racy-git.html
usr/share/doc/git-2.54.0/technical/sparse-checkout.adoc
usr/share/doc/git-2.54.0/technical/long-running-process-protocol.adoc
usr/share/doc/git-2.54.0/technical/api-path-walk.html
usr/share/doc/git-2.54.0/technical/unambiguous-types.html
usr/share/doc/git-2.54.0/technical/build-systems.html
usr/share/doc/git-2.54.0/technical/bundle-uri.html
usr/share/doc/git-2.54.0/technical/unit-tests.adoc
usr/share/doc/git-2.54.0/technical/send-pack-pipeline.html
usr/share/doc/git-2.54.0/technical/commit-graph.adoc
usr/share/doc/git-2.54.0/technical/shallow.html
usr/share/doc/git-2.54.0/technical/shallow.adoc
usr/share/doc/git-2.54.0/technical/pack-heuristics.adoc
usr/share/doc/git-2.54.0/technical/reftable.html
usr/share/doc/git-2.54.0/technical/api-trace2.html
usr/share/doc/git-2.54.0/technical/pack-heuristics.html
usr/share/doc/git-2.54.0/technical/parallel-checkout.adoc
usr/share/doc/git-2.54.0/technical/remembering-renames.html
usr/share/doc/git-2.54.0/technical/scalar.adoc
usr/share/doc/git-2.54.0/technical/unit-tests.html
usr/share/doc/git-2.54.0/technical/api-trace2.adoc
usr/share/doc/git-2.54.0/technical/bitmap-format.html
usr/share/doc/git-2.54.0/technical/packfile-uri.html
usr/share/doc/git-2.54.0/technical/partial-clone.adoc
usr/share/doc/git-2.54.0/technical/build-systems.adoc
usr/share/doc/git-2.54.0/technical/multi-pack-index.html
usr/share/doc/git-2.54.0/howto/recover-corrupted-object-harder.adoc
usr/share/doc/git-2.54.0/howto/rebase-from-internal-branch.adoc
usr/share/doc/git-2.54.0/howto/keep-canonical-history-correct.html
usr/share/doc/git-2.54.0/howto/using-signed-tag-in-pull-request.html
usr/share/doc/git-2.54.0/howto/separating-topic-branches.html
usr/share/doc/git-2.54.0/howto/use-git-daemon.html
usr/share/doc/git-2.54.0/howto/using-merge-subtree.adoc
usr/share/doc/git-2.54.0/howto/using-signed-tag-in-pull-request.adoc
usr/share/doc/git-2.54.0/howto/maintain-git.html
usr/share/doc/git-2.54.0/howto/setup-git-server-over-http.html
usr/share/doc/git-2.54.0/howto/using-merge-subtree.html
usr/share/doc/git-2.54.0/howto/maintain-git.adoc
usr/share/doc/git-2.54.0/howto/rebuild-from-update-hook.html
usr/share/doc/git-2.54.0/howto/keep-canonical-history-correct.adoc
usr/share/doc/git-2.54.0/howto/separating-topic-branches.adoc
usr/share/doc/git-2.54.0/howto/update-hook-example.html
usr/share/doc/git-2.54.0/howto/recover-corrupted-blob-object.html
usr/share/doc/git-2.54.0/howto/rebase-from-internal-branch.html
usr/share/doc/git-2.54.0/howto/recover-corrupted-blob-object.adoc
usr/share/doc/git-2.54.0/howto/coordinate-embargoed-releases.adoc
usr/share/doc/git-2.54.0/howto/coordinate-embargoed-releases.html
usr/share/doc/git-2.54.0/howto/use-git-daemon.adoc
usr/share/doc/git-2.54.0/howto/revert-branch-rebase.html
usr/share/doc/git-2.54.0/howto/revert-a-faulty-merge.adoc
usr/share/doc/git-2.54.0/howto/revert-a-faulty-merge.html
usr/share/doc/git-2.54.0/howto/setup-git-server-over-http.adoc
usr/share/doc/git-2.54.0/howto/new-command.adoc
usr/share/doc/git-2.54.0/howto/new-command.html
usr/share/doc/git-2.54.0/howto/recover-corrupted-object-harder.html
usr/share/doc/git-2.54.0/howto/update-hook-example.adoc
usr/share/doc/git-2.54.0/howto/rebuild-from-update-hook.adoc
usr/share/doc/git-2.54.0/howto/revert-branch-rebase.adoc
